Subject: [manet] why cs_thresh is 10dB lower than rx_thre

From: lining_nj <[email-masked]>
Date: Tue, 27 Aug 2002 15:55:04 +0800

Hello everybody,
    In GloMoSim & NS, the default carrier sensing threshold is both 10dB lower than receiving threshold. But in my simulation(use GloMoSim), there are 100 stationary nodes randomly distribute in a 1000m*1000m terrain. There are 100 1-hop flows, I use 802.11 MAC protocol, RX-SNR-THRESHOLD is set to be 6dB,RADIO-TX-POWER 24.5dBm,RADIO-RX-THRESHOLD -64.0dBm.I use different RADIO-RX-SENSITIVITY from -78.0dBm to -64dBm.
    The results show that, the higher the carrier sensing threshold, the bigger the total network throughput. 
    If the results are correct, I wonder why the carrier sensing threshold is usually set 10dB or more lower than receiving threshold? Are there any hardware related resons? 
Thanks in advance
Ning Li.

______________________________________

===================================================================
������ѵ������� (http://mail.sina.com.cn)
���˷�����Ϣ�������г���һ�ߣ��ó���ʱ�ͳ��֣� (http://classad.sina.com.cn/2shou/)
���������ֻ�����ͼƬ ÿ�����Ĵλ����д� (http://sms.sina.com.cn/act/aug.html)
20�����Ϻ���˧����ü���㿪ʼ����������Ե���� (http://love.sina.com.cn/)
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet